
#stacks_in_21_page19 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_184_page19 .stacks_left {
	width:300px;
}

#stacks_in_184_page19 .stacks_row {
	width:600px;
}
#stacks_out_190_page19 {
	width: 86%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_210_page19 .stacks_left {
	width:350px;
}

#stacks_in_210_page19 .stacks_row {
	width:700px;
}
#stacks_out_211_page19 {
	width: 240px;
}

#stacks_out_214_page19 {
	width: 340px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_162_page19 .stacks_left {
	width:300px;
}

#stacks_in_162_page19 .stacks_row {
	width:600px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_134_page19 .stacks_left {
	width:300px;
}

#stacks_in_134_page19 .stacks_row {
	width:900px;
}
#stacks_out_90_page19 {
	width: 90%;
}

#stacks_out_94_page19 {
	width: 85%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_143_page19 .stacks_left {
	width:300px;
}

#stacks_in_143_page19 .stacks_row {
	width:600px;
}
#stacks_out_112_page19 {
	width: 91%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_247_page19 .stacks_left {
	width:300px;
}

#stacks_in_247_page19 .stacks_row {
	width:900px;
}
#stacks_out_248_page19 {
	width: 300px;
}

#stacks_in_248_page19 {
	margin:  5px;
}

#stacks_out_253_page19 {
	width: 300px;
}

#stacks_in_253_page19 {
	margin:  5px;
}

#stacks_out_261_page19 {
	width: 300px;
}

#stacks_in_261_page19 {
	margin:  5px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_270_page19 .stacks_left {
	width:300px;
}

#stacks_in_270_page19 .stacks_row {
	width:900px;
}
#stacks_out_271_page19 {
	width: 300px;
}

#stacks_in_271_page19 {
	margin:  5px;
}

#stacks_out_276_page19 {
	width: 300px;
}

#stacks_in_276_page19 {
	margin:  5px;
}

#stacks_out_281_page19 {
	width: 300px;
}

#stacks_in_281_page19 {
	margin:  5px;
}
